<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 - 2006                                            */
/* http://www.php-maximus.fr                                            */
/* dev@php-maximus.org                                                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/
if (!defined('ADMIN_ALLOW') && !defined('ADMIN_MAX')) {
	die ("Access Denied");
}

$module_name = "Content";
include_once("modules/$module_name/admin/language/lang-".$currentlang.".php");

switch($op) {

	case 'content':
	case 'content_edit':
	case 'content_delete':
	case 'content_save':
	case 'content_save_edit':
	case 'content_change_status':
	case 'add_category':
	case 'edit_category':
	case 'save_category':
	case 'del_content_cat':
	include("modules/$module_name/admin/index.php");
	break;

}